<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginEnd="8dp"
    android:layout_marginStart="8dp"
    android:layout_marginTop="8dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorPrimary"
        android:padding="20dp">

        <TextView
            android:id="@+id/text_view_priority"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_marginEnd="-27dp"
            android:layout_marginRight="-27dp"
            android:text="1"
            android:textAppearance="@style/TextAppearance.AppCompat.Large" />

        <TextView
            android:id="@+id/text_View_title"
            android:layout_width="163dp"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentLeft="true"
            android:layout_marginStart="2dp"
            android:layout_marginLeft="2dp"
            android:layout_marginEnd="204dp"
            android:layout_marginRight="204dp"
            android:layout_toStartOf="@+id/text_view_priority"
            android:layout_toLeftOf="@+id/text_view_priority"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="Title"
            android:textAppearance="@style/TextAppearance.AppCompat.Large" />

        <TextView
            android:id="@+id/text_view_horario"
            android:layout_width="209dp"
            android:layout_height="42dp"
            android:layout_alignParentStart="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_marginStart="179dp"
            android:layout_marginLeft="179dp"
            android:layout_marginTop="47dp"
            android:layout_marginEnd="1dp"
            android:layout_marginRight="1dp"
            android:layout_marginBottom="0dp"
            android:layout_toStartOf="@+id/text_view_priority"
            android:layout_toLeftOf="@+id/text_view_priority"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="Horario"
            android:textAppearance="@style/TextAppearance.AppCompat.Large" />

        <TextView
            android:id="@+id/text_view_bloque"
            android:layout_width="191dp"
            android:layout_height="47dp"
            android:layout_alignStart="@+id/text_view_description"
            android:layout_alignLeft="@+id/text_view_description"
            android:layout_marginStart="177dp"
            android:layout_marginLeft="177dp"
            android:layout_marginEnd="1dp"
            android:layout_marginRight="1dp"
            android:layout_toStartOf="@+id/text_view_priority"
            android:layout_toLeftOf="@+id/text_view_priority"
            android:ellipsize="end"
            android:maxLines="1"
            android:text="bloque"
            android:textAppearance="@style/TextAppearance.AppCompat.Large" />

        <TextView
            android:id="@+id/text_view_description"
            android:layout_width="356dp"
            android:layout_height="30dp"
            android:layout_marginTop="88dp"
            android:text="Description" />

        <TextView
            android:id="@+id/text_View_sala"
            android:layout_width="164dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_View_title"
            android:layout_alignParentStart="true"
            android:layout_alignParentLeft="true"
            android:layout_marginStart="3dp"
            android:layout_marginLeft="3dp"
            android:layout_marginTop="11dp"
            android:maxLines="1"
            android:text="SALA"
            android:textAppearance="@style/TextAppearance.AppCompat.Large" />

    </RelativeLayout>

</androidx.cardview.widget.CardView>